{
  "root": true,
  "dependentFileProviders": {
    "add": {
      "addedExtension": {},
      "extensionToExtension": {
        "add": {
          ".css": [ ".razor" ],
          ".cs": [ ".razor" ]
        }
      }
    }
  }
}